<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
?>
<script type="text/javascript" language="javascript"> 
function initurl() { 
		$.ajax({ 
				type:"GET", 
				url:"DM-static/app/ip_php/ajaxipcheck.php", 
				dataType:"json", 
				cache: false, 
				async: false, 
				beforeSend:function(XMLHttpRequest) { 
				}, 
				success:function(data) { 
					//console.log(data);
					//alert(data.id);
				  
					if(data.id == 'guonei'){ 
					    //alert('I am China ip'); 
					} 
					else { 
					 //alert('I am foreign ip'); 
					  //location.href="英文网站"; 
					} 
				}, 
				complete:function(XMLHttpRequest,textStatus) { 
				}, 
				error:function() { 
				} 
		}); 
} 
initurl();
</script> 
